E-Arogya - Feature #1017
Feature # 1012 (New): ABHA flow

Developing V3 apis
19/07/2024 07:22 PM - Harish Beechani

Status: Closed Start date: 19/07/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Developing V3 apis create mutiple ABHA ADDRESS and ABHA suggestions

History

#1 - 22/07/2024 03:56 AM - Harish Beechani

- Status changed from New to In Progress

#2 - 22/08/2024 03:17 AM - Harish Beechani

- Status changed from In Progress to Resolved

#3 - 01/10/2024 09:41 AM - Gautam Kumar

- Status changed from Resolved to Closed
